<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11858" pointId="44" subPointId="0" userId="204245b1-1ac8-4ed4-a476-cbbecf0f28e6" date="2024-06-27 13:32:13" timeDiffer="0">
  <longitude>126.629477</longitude>
  <latitude>43.693449</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor144494_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国吉林省吉林市丰满区松花西路</address>
  <locationDescribe>在松花湖滑雪场附近</locationDescribe>
  <currentTime>1719466333579</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240627/1719466333579.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>